{
  "name": "com.cyberlink.chromeycmconnector",
  "path": "chromeycmconnector.exe",
  "description": "Chrome YCMService connector",
  "type": "stdio",
  "allowed_origins": [
    "chrome-extension://hjhjaokfjlmlkbkkbpagdedcdbmmohhi/"
  ]
}